Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Dec 2014, 05:40
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Slacko 5.3.3 bug reports and feedback
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 11 [160 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 9, 10, 11 Next
Author Message
Brown Mouse


Joined: 09 Jun 2009
Posts: 450
Location: Tenerife Canary Islands

PostPosted: Sun 06 May 2012, 15:31    Post subject:  

Thanks for all the hard graft on 533 Mick.

Been running flawlessly for more that 36 hours now.
Had a couple of minor problems setting up the Nvidia driver after removing Nouveu and rebooting.I got a 'unsupported' message until selecting 'Xorgwizard'and hitting a few buttons.No big deal!
Also,I didn't see the 'install Flashplayer' box (as in past Slacko's )when opening SeaMonkey Browser but no problems with 'GetFlash'.
Seems to boot faster than Lucid but possibly a tad slower when running on my hardware.

A job well done!!
Back to top
View user's profile Send private message 
majorfoo

Joined: 07 Mar 2011
Posts: 446
Location: Wish I knew

PostPosted: Sun 06 May 2012, 17:32    Post subject:  

Did full install on ext4 partition and only problem encountered is that cannot get cpu-bar to work in pwidgets

Great job on this
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Sun 06 May 2012, 17:34    Post subject:  

Hi Brown Mouse,

Yep, sometimes when unloading nouveau and rebooting the monitor can't handle the resolution, that's why I mention it in the 'help' for the drivers gui in Slickpet. It instructs you (if that occurs) to CTRL-ALT-BKSPCE and run xorgwizard.

That's the best I could come up with for now, but perhaps there is a better way, I am always looking into better ways for everything Smile

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2631
Location: Japan

PostPosted: Sun 06 May 2012, 21:52    Post subject: ANOUNCE: Nvidia drivers in SFS is updated  

UPDATE: nvidia-glx-sdl-295.49-slacko.sfs (Update: 2012-05-07)
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/
For Slacko 5.3.1/5.3.3 with kernel 2.6.37.6, 2.6.39.4, 3.1.10-slacko_4gA, or 3.1.10-slacko_paeA. . (contains glx, OpenGL and SDL)

Load, but do not run the nVidia Settings at this point of time, just exit the sfs_load, and run xorgwizard or reboot PC following the coming message.
Slacko 5.3.1 may need not reboot PC, go straight to the xorgwizard.
Slacko 5.3.3 may need to reboot PC with your session saved before the xorgwizard.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
peebee


Joined: 21 Sep 2008
Posts: 1546
Location: Worcestershire, UK

PostPosted: Mon 07 May 2012, 04:14    Post subject: Re: ANOUNCE: Nvidia drivers in SFS is updated  

shinobar wrote:
UPDATE: nvidia-glx-sdl-295.49-slacko.sfs (Update: 2012-05-07)
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/
For Slacko 5.3.1/5.3.3 with kernel 2.6.37.6, 2.6.39.4, 3.1.10-slacko_4gA, or 3.1.10-slacko_paeA. . (contains glx, OpenGL and SDL)


Hi shinobar

Do you advise to run 01micko's
Code:
nouveau_unload

before installing your sfs on slacko?

Many thanks
peebee

_________________
LxPup-14.10 = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2631
Location: Japan

PostPosted: Mon 07 May 2012, 04:41    Post subject: Re: ANOUNCE: Nvidia drivers in SFS is updated  

peebee wrote:
Do you advise to run 01micko's nouveau_unload
before installing your sfs on slacko?

No. The code of 01micko's nouveau_unload is integrated and automated. No matter which X-server is currently running when you load the sfs. (You will be offered to reboot PC to remove nouveau if your X is nouveau.)

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
Jasper


Joined: 25 Apr 2010
Posts: 1203
Location: England

PostPosted: Mon 07 May 2012, 09:50    Post subject: feedback re scrollbar feature  

Hi,

I accidentally found when using SeaMonkey (with Slacko/jwm) that right clicking on the top or bottom vertical scroll bar arrow (if lit and active) took me to the top or bottom of my screen. Also, for example, using Slacko's Package Manager, the horizontal scroll bar arrows can also be right clicked.

This right click method does not work for me using Opera, though it might well work with Firefox (which I no longer use).

For any jwm users who may be interested in the possible convenience of extra vertical (and horizontal) right clickable arrows see http://www.murga-linux.com/puppy/viewtopic.php?p=441621#441621

My regards
Back to top
View user's profile Send private message 
Doglover

Joined: 24 Jun 2006
Posts: 179

PostPosted: Mon 07 May 2012, 10:34    Post subject:  

New slacko does not recognize my via_rhine.

No internet at all.

(Edit) I was mistaken, after a reboot I'm back online.

Last edited by Doglover on Tue 08 May 2012, 11:11; edited 1 time in total
Back to top
View user's profile Send private message 
broomdodger


Joined: 09 May 2008
Posts: 271
Location: Santa Cruz, CA

PostPosted: Mon 07 May 2012, 13:29    Post subject: ppm fails to start after updating...  

slacko533 frugal

After upgrading Puppy Package Manager, searching for packages, and then quitting, it would not start.

I tried to start it in terminal and got this error:

cd /usr/local/petget

./pkg_chooser.sh

Code:
** ERROR **: gtkdialog: Error in line 47, near token '</default>': syntax error

aborting...
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Mon 07 May 2012, 19:59    Post subject:  

broomdodger, confirmed thanks, a bug in the Ziggy ui, attached pet will fix, please report.

Patch removed, see http://www.murga-linux.com/puppy/viewtopic.php?p=626479#626479

Diff:
Code:
--- ui_Ziggy.orig   2012-04-25 15:35:02.000000000 +1000
+++ ui_Ziggy   2012-05-08 09:49:04.000000000 +1000
@@ -81,28 +81,28 @@
     <default>${DEF_CHK_EXE}</default>
     <label>EXE</label>
     <variable>CHK_EXE</variable>
-    <action>/tmp/filterpkgs.results.postfilter.sh EXE $CHK_EXE</action>
+    <action>/tmp/filterpkgs.results.postfilter.sh EXE \$CHK_EXE</action>
     <action>refresh:TREE1</action>
    </checkbox>
    <checkbox>
     <default>${DEF_CHK_DEV}</default>
     <label>DEV</label>
     <variable>CHK_DEV</variable>
-    <action>/tmp/filterpkgs.results.postfilter.sh DEV $CHK_DEV</action>
+    <action>/tmp/filterpkgs.results.postfilter.sh DEV \$CHK_DEV</action>
     <action>refresh:TREE1</action>
    </checkbox>
    <checkbox>
     <default>${DEF_CHK_DOC}</default>
     <label>DOC</label>
     <variable>CHK_DOC</variable>
-    <action>/tmp/filterpkgs.results.postfilter.sh DOC $CHK_DOC</action>
+    <action>/tmp/filterpkgs.results.postfilter.sh DOC \$CHK_DOC</action>
     <action>refresh:TREE1</action>
    </checkbox>
    <checkbox>
     <default>${DEF_CHK_NLS}</default>
     <label>NLS</label>
     <variable>CHK_NLS</variable>
-    <action>/tmp/filterpkgs.results.postfilter.sh NLS $CHK_NLS</action>
+    <action>/tmp/filterpkgs.results.postfilter.sh NLS \$CHK_NLS</action>
     <action>refresh:TREE1</action>
    </checkbox>
   </vbox>

_________________
Woof Mailing List | keep the faith Cool |

Last edited by 01micko on Thu 10 May 2012, 06:36; edited 2 times in total
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5971
Location: Kentucky

PostPosted: Tue 08 May 2012, 05:11    Post subject:  

Slacko 5.3.3 live on an old test box.

# report-video
radeon
Slacko Puppy, version 5.3.3 on Tue 8 May 2012

Chip description:
0.0 VGA compatible controller
ATI Technologies Inc Radeon RV100 QY [Radeon 7000/VE]
oem: ATI RADEON III

X Server: Xorg
Driver used: radeon

X.Org version: 1.9.5
dimensions: 1024x768 pixels (270x203 millimeters)
depth of root window: 24 planes

...the above also recorded in /tmp/root/ as report-video,
and archived with xorg.conf and Xorg.0.log as report-video-full.gz

-Computer-
Processor : AMD Duron(tm) Processor
Memory : 124MB (77MB used)
Operating System : Unknown distribution
User Name : root (root)
Date/Time : Tue 08 May 2012 04:12:55 AM CDT
-Display-
Resolution : 1024x768 pixels
OpenGL Renderer : Unknown
X11 Vendor : The X.Org Foundation
-Multimedia-
Audio Adapter : VIA686A - VIA 82C686A/B rev20

-Version-
Kernel : Linux 3.1.10-slacko_4gA (i686)
Compiled : #1 SMP Tue Mar 13 14:58:11 EST 2012
C Library : GNU C Library version 2.13 (stable)
Default C Compiler : Unknown
Distribution : Unknown distribution

-Processor-
Name : AMD Duron(tm) Processor
Family, model, stepping : 6, 3, 0 (AMD Duron (Spitfire))
Vendor : AuthenticAMD
-Configuration-
Cache Size : 64kb
Frequency : 701.12MHz
BogoMIPS : 1402.67
Byte Order : Little Endian
Back to top
View user's profile Send private message 
Sage

Joined: 04 Oct 2005
Posts: 4833
Location: GB

PostPosted: Tue 08 May 2012, 14:49    Post subject:  

Have three versions of Eudora-xxx.pet in my personal repository, kindly supplied by Forum gurus. One is labelled 'wary', one 'lucid' rc1 and the other just v1.0.
Mick: please do you have a recommendation or should I wait for a new .pet?
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Tue 08 May 2012, 16:28    Post subject:  

ziggy_patch_ppm

My PPM quit working, but the patch did not repair it. However copying ui_Classic to ui_Ziggy did allow it to start (with the classic ui). Does the Ziggy ui need something that the Classic ui does not need that I might have cratered by installing and uninstalling some packages?
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7841
Location: qld

PostPosted: Tue 08 May 2012, 17:06    Post subject:  

playdayz wrote:
ziggy_patch_ppm
Does the Ziggy ui need something that the Classic ui does not need that I might have cratered by installing and uninstalling some packages?


yeah.. some TLC by the look of things!

Can you restore the ziggy ui and run ppm from commandline. If no clues, do it the way broomdodger did, the info he supplied was valuable.

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Tue 08 May 2012, 18:49    Post subject:  

Code:
sh-4.1# ppm

** ERROR **: gtkdialog: Error in line 30, near token '</vbox>': syntax error

aborting...
sh-4.1#

Restored ui_Ziggy, got this in starting from command line.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 11 [160 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 9, 10, 11 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1044s ][ Queries: 12 (0.0136s) ][ GZIP on ]